<bugID>548173<Summary>Despise the location of "new tab" button</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)

Don't try to be so much like IE!  Best location for "new tab" button is at the left (always in the same place) as it always has been.

Reproducible: Always</Description></bugID>